## libapfloat-java 1.9.1

=== debian/changelog ===
libapfloat-java (1.9.1-3) unstable; urgency=medium

  * Fixing FTBFS in Bullseye by correcting a test with a large RAM amount
  * Bumping Standards version to 4.5.1 (no changes needed)
  * Marking the binary package as Multi-Arch:foreign

 -- Pierre Gruet <pgtdebian@free.fr>  Thu, 19 Nov 2020 22:51:42 +0100

libapfloat-java (1.9.1-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2020 09:05:11 +0100

libapfloat-java (1.9.1-1) unstable; urgency=medium

  * Initial release (Closes: #966299).

 -- Pierre Gruet <pgtdebian@free.fr>  Sun, 26 Jul 2020 10:06:10 +0200
