=== debian/control ===
Source: libapfloat-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Pierre Gruet <pgtdebian@free.fr>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               maven-debian-helper,
               libmaven-antrun-plugin-java,
               libmaven-shade-plugin-java,
               libbuild-helper-maven-plugin-java,
               libjavacc-maven-plugin-java,
               junit4 <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/java-team/libapfloat-java
Vcs-Git: https://salsa.debian.org/java-team/libapfloat-java.git
Homepage: http://www.apfloat.org/apfloat_java
Rules-Requires-Root: no

Package: libapfloat-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Multi-Arch: foreign
Description: high performance arbitrary precision arithmetic library for Java
 Apfloat is a high performance arbitrary precision arithmetic library.
 You can perform calculations with a precision of millions of digits with
 it. It's as simple to use as Java's BigDecimal or BigInteger classes,
 but performs a lot better with extreme precision numbers (more than a
 few hundred digits). Also, a full suite of mathematical functions for
 arbitrary precision numbers are available: all those existing in
 java.lang.Math and more.
