=== debian/watch ===
version=4

https://github.com/mtommila/apfloat/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
