## libapfloat-java 1.10.1

=== debian/changelog ===
libapfloat-java (1.10.1-2) unstable; urgency=medium

  * Using tags instead of releases in d/watch

 -- Pierre Gruet <pgt@debian.org>  Mon, 20 Dec 2021 10:59:26 +0100

libapfloat-java (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1
  * Refreshing patches
  * Updating d/watch for Github new release/tag page
  * Refreshing d/copyright
  * Setting Standards version to 4.6.0 (no change)

 -- Pierre Gruet <pgt@debian.org>  Fri, 20 Aug 2021 14:24:11 +0200
