=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libapfloat-java
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Pierre Gruet <pgtdebian@free.fr>
+           Pierre Gruet <pgt@debian.org>
 Section: java
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -12,7 +12,7 @@
                libbuild-helper-maven-plugin-java,
                libjavacc-maven-plugin-java,
                junit4 <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/java-team/libapfloat-java
 Vcs-Git: https://salsa.debian.org/java-team/libapfloat-java.git
 Homepage: http://www.apfloat.org/apfloat_java
