## libapfloat-java 1.11.0

=== debian/changelog ===
libapfloat-java (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * Refreshing patches
  * Raising Standards version to 4.6.2 (no change)
  * Bumping copyright dates
  * Adding B-D on ant-contrib

 -- Pierre Gruet <pgt@debian.org>  Wed, 12 Jul 2023 09:24:03 +0200
