=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Section: java
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               ant-contrib,
                default-jdk,
                maven-debian-helper,
                libmaven-antrun-plugin-java,
@@ -12,7 +13,7 @@
                libbuild-helper-maven-plugin-java,
                libjavacc-maven-plugin-java,
                junit4 <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/java-team/libapfloat-java
 Vcs-Git: https://salsa.debian.org/java-team/libapfloat-java.git
 Homepage: http://www.apfloat.org/apfloat_java
