## libapfloat-java 1.13.0

=== debian/changelog ===
libapfloat-java (1.13.0-1) unstable; urgency=medium

  * New upstream version 1.13.0
  * Refreshing patches
  * Refreshing d/copyright
  * Using javahelper to build the classpaths of the built jars in their
    manifest files

 -- Pierre Gruet <pgt@debian.org>  Sat, 17 Feb 2024 15:03:06 +0100

libapfloat-java (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0

 -- Pierre Gruet <pgt@debian.org>  Sat, 02 Dec 2023 00:21:20 +0100
