=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                ant-contrib,
                default-jdk,
+               javahelper,
                maven-debian-helper,
                libmaven-antrun-plugin-java,
                libmaven-shade-plugin-java,
