## libapfloat-java 1.14.0

=== debian/changelog ===
libapfloat-java (1.14.0-2) unstable; urgency=medium

  * Using a custom test listener as an artifact to remove leftover .ap files
    after each test (Closes: #1086280)

 -- Pierre Gruet <pgt@debian.org>  Tue, 26 Nov 2024 20:31:40 +0100

libapfloat-java (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0
  * Refreshing patches
  * Raising Standards version to 4.7.0 (no change)

 -- Pierre Gruet <pgt@debian.org>  Tue, 08 Oct 2024 09:38:11 +0200
