=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libbuild-helper-maven-plugin-java,
                libjavacc-maven-plugin-java,
                junit4 <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/java-team/libapfloat-java
 Vcs-Git: https://salsa.debian.org/java-team/libapfloat-java.git
 Homepage: http://www.apfloat.org/apfloat_java
