=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

execute_before_dh_auto_configure:
	# Introducing the listener artifact which will be the test listener for
	# apfloat
	cp -r debian/listener .

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	# Running tests with --no-parallel as the .ap files they create will get
	# removed after each test.
	dh_auto_test --no-parallel
endif

execute_after_dh_auto_install:
	# Removing the "listener" jar and artifact from the binary package.
	rm -rf debian/libapfloat-java/usr/share/java/listener*.jar debian/libapfloat-java/usr/share/maven-repo/org/apfloat/listener

override_dh_clean:
	# Removing the listener artifact we settled there.
	-rm -rf listener
	dh_clean
