=== debian/tests/control ===
Tests: exampleComputingPi, exampleComputingPi2Threads, exampleWebsiteTutorial, testCalculator
Depends: @, default-jdk-headless
