=== debian/watch ===
version=4

https://github.com/mtommila/apfloat/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
