## libapfloat-java 1.15.0

=== debian/changelog ===
libapfloat-java (1.15.0-1) unstable; urgency=medium

  * New upstream version 1.15.0
  * Refreshing patches
  * Raising Standards version to 4.7.3:
    - Removing Priority: optional, which is default
    - Removing R-R-R: no, which is default
  * Bumping copyright years
  * Rewriting d/watch with version 5
  * Raising version of the listener artifact
  * Updating Maven ignoreRules

 -- Pierre Gruet <pgt@debian.org>  Fri, 26 Dec 2025 23:47:37 +0100
