=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Pierre Gruet <pgt@debian.org>
 Section: java
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                ant-contrib,
                default-jdk,
@@ -14,11 +13,10 @@
                libbuild-helper-maven-plugin-java,
                libjavacc-maven-plugin-java,
                junit4 <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/java-team/libapfloat-java
 Vcs-Git: https://salsa.debian.org/java-team/libapfloat-java.git
 Homepage: http://www.apfloat.org/apfloat_java
-Rules-Requires-Root: no
 
 Package: libapfloat-java
 Architecture: all
