=== debian/watch ===
Version: 5

Source: https://github.com/mtommila/apfloat/tags
Matching-Pattern: (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
